rh:
  enabled: true
  order: 1
  menu:
    label: "Ressources Humaines"
    icon: "solar:user-hands-broken"
    route: ""
  submenu:
    rh_label:
      label: "Ressources humaines"
      icon: ""
      route: ""
      inject_into: self
    employes:
      label: "Employés"
      icon: "solar:user-hand-up-broken"
      route: "employe_index"
      inject_into: self
    entrees:
      label: "Entrées"
      icon: "solar:clipboard-check-broken"
      route: "employe_list_entree"
      inject_into: self
    sorties:
      label: "Sorties"
      icon: "solar:clipboard-remove-broken"
      route: "employe_list_sortie"
      inject_into: self
    demande_conge_label:
      label: "Demandes de congés"
      icon: "solar:clipboard-remove-broken"
      route: ""
      inject_into: self
    demande_conge:
      label: "Demandes de congés"
      icon: "solar:bag-2-broken"
      route: "demandeconge_index"
      inject_into: self
    employe_rh_label:
      label: "Ressources Humaines"
      icon: "solar:clipboard-remove-broken"
      route: ""
      inject_into: user > submenus > monprofil
    employe_demande_conge_label:
      label: "Demandes de congés"
      icon: "solar:bag-2-broken"
      route: "monespace_demandeconge_index"
      inject_into: user > submenus > employe_hrh_label
    app_rh_label:
      label: "Applications"
      icon: ""
      route: ""
    document_employe_label:
      label: "Documents obligatoires"
      icon: "solar:clipboard-remove-broken"
      route: "document_index"
      inject_into: self
    note_service:
      label: "Notes de service"
      icon: "solar:notebook-broken"
      route: "noteservice_index"
      inject_into: self
    employe_note_service:
      label: "Notes de service"
      icon: "solar:notebook-broken"
      route: "monespace_noteservice_index"
      inject_into: user > submenus > employe_demande_conge_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]